<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="" topic_title_bg="" link_swf="" title1="ملخّص" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>- القراءات هي أوجه قراءة القرآن أو هي طرائق تلاوته ونطق ألفاظه.</p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>- أباح الرسول (صلّى الله عليه وسلّم) للعرب أن يقرأوا القرآن بلغاتهم
  التي جرت عاداتهم باستعمالها على اختلافهم في الألفاظ والإعراب.</p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>- قُرّاء القراءات السَّبْع إشتهروا بالثقة، وبالأمانة، وطول العمر في
  ملازمة القراءة.</p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>- يوجد أربعة عشر قراءات. وهناك إجماع بين العلماء على شذوذ أخر أربع
  قراءات ، ولذلك لا تجوز القراءة بها.</p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>- إنّ الرواة المباشرين للقراء العشر كثيرون.</p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>- القرآن، بالنسبة إلى القراءات، ثلاثة أقسام.</p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>- قال الزركشي: ”حاصل إختلاف القراءات يرجع إلى سبعة أوجه.“</p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>- سجل ابن الجزري العديد من فوائد إختلاف القراءات.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>